/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.nectar_icon_wrap {
  margin-bottom : 0  !important;
}

.homeBlock {
  margin: 30px !important;
}

.homeBlockText .vc_column-inner {
  border : 2px solid #24C9CF !important;
  padding : 7% !important;
}

.homeBlockText {
  background: #ffffff !important;
}
